RubyGems Navigation menu

dm-ldap-adapter 0.4.6-java

ldap adapter for datamapper which uses either net-ldap or ruby-ldap

Versions:

  1. 0.4.8 - January 28, 2015 (25 KB)
  2. 0.4.6 - April 10, 2013 java (23.5 KB)
  3. 0.4.6 - April 10, 2013 (24 KB)
  4. 0.4.5 - December 14, 2011 (24 KB)
  5. 0.4.5 - December 14, 2011 java (24 KB)
Show all versions (22 total)

Authors:

  • mkristian, xertres

Owners:

B05d3cbc64b0031a24c2887fb6ddc173

Sha 256 checksum:

af94b74d715344143d7ef6a8d50348ac5dd3b2f76eaeeeedb11bee127327fbd3

Total downloads 32,885

For this version 1,297

Show all versions (22 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: